Index: NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_cen2_cfg
===================================================================
--- NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_cen2_cfg	(revision 11395)
+++ NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_cen2_cfg	(revision 11835)
@@ -32,6 +32,4 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   !
-   rn_isfhmin  =    0.00   !  treshold (m) to discriminate grounding ice to floating ice
    !
    rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
Index: NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_ubs_cfg
===================================================================
--- NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_ubs_cfg	(revision 11395)
+++ NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_flux_ubs_cfg	(revision 11835)
@@ -46,6 +46,4 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   !
-   rn_isfhmin  =    0.00   !  treshold (m) to discriminate grounding ice to floating ice
    !
    rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
Index: NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_eenH_cfg
===================================================================
--- NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_eenH_cfg	(revision 11395)
+++ NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_eenH_cfg	(revision 11835)
@@ -32,6 +32,4 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   !
-   rn_isfhmin  =    0.00   !  treshold (m) to discriminate grounding ice to floating ice
    !
    rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
Index: NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_een_cfg
===================================================================
--- NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_een_cfg	(revision 11395)
+++ NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_een_cfg	(revision 11835)
@@ -32,6 +32,4 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   !
-   rn_isfhmin  =    0.00   !  treshold (m) to discriminate grounding ice to floating ice
    !
    rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
Index: NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ene_cfg
===================================================================
--- NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ene_cfg	(revision 11395)
+++ NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ene_cfg	(revision 11835)
@@ -32,6 +32,4 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   !
-   rn_isfhmin  =    0.00   !  treshold (m) to discriminate grounding ice to floating ice
    !
    rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
Index: NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ens_cfg
===================================================================
--- NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ens_cfg	(revision 11395)
+++ NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT2_vect_ens_cfg	(revision 11835)
@@ -32,6 +32,4 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   !
-   rn_isfhmin  =    0.00   !  treshold (m) to discriminate grounding ice to floating ice
    !
    rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
Index: NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_cen2_cfg
===================================================================
--- NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_cen2_cfg	(revision 11395)
+++ NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_cen2_cfg	(revision 11835)
@@ -32,6 +32,4 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   !
-   rn_isfhmin  =    0.00   !  treshold (m) to discriminate grounding ice to floating ice
    !
    rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
Index: NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_ubs_cfg
===================================================================
--- NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_ubs_cfg	(revision 11395)
+++ NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_flux_ubs_cfg	(revision 11835)
@@ -32,6 +32,4 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   !
-   rn_isfhmin  =    0.00   !  treshold (m) to discriminate grounding ice to floating ice
    !
    rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
Index: NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_eenH_cfg
===================================================================
--- NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_eenH_cfg	(revision 11395)
+++ NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_eenH_cfg	(revision 11835)
@@ -32,6 +32,4 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   !
-   rn_isfhmin  =    0.00   !  treshold (m) to discriminate grounding ice to floating ice
    !
    rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
Index: NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_een_cfg
===================================================================
--- NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_een_cfg	(revision 11395)
+++ NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_een_cfg	(revision 11835)
@@ -32,6 +32,4 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   !
-   rn_isfhmin  =    0.00   !  treshold (m) to discriminate grounding ice to floating ice
    !
    rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
Index: NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ene_cfg
===================================================================
--- NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ene_cfg	(revision 11395)
+++ NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ene_cfg	(revision 11835)
@@ -32,6 +32,4 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   !
-   rn_isfhmin  =    0.00   !  treshold (m) to discriminate grounding ice to floating ice
    !
    rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
Index: NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ens_cfg
===================================================================
--- NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ens_cfg	(revision 11395)
+++ NEMO/branches/2019/ENHANCE-02_ISF_nemo/tests/LOCK_EXCHANGE/EXPREF/namelist_FCT4_vect_ens_cfg	(revision 11835)
@@ -32,6 +32,4 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-   !
-   rn_isfhmin  =    0.00   !  treshold (m) to discriminate grounding ice to floating ice
    !
    rn_rdt      =    1.     !  time step for the dynamics (and tracer if nn_acc=0)
